Bug 7029 - Sync selinux package version with certified distro
: Sync selinux package version with certified distro
Status: VERIFIED FIXED
Product: Desktop Bugs
Classification: ROSA Desktop
Component: Main Packages
: Fresh
: All Linux
: Highest blocker
: ---
Assigned To: ROSA Linux Bugs
: ROSA Linux Bugs
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2016-05-11 05:27 MSD by Andrey Bondrov
Modified: 2016-05-30 10:34 MSD (History)
1 user (show)

See Also:
RPM Package: selinux
ISO-related:
Bad POT generating:
Upstream:
vladimir.potapov: qa_verified+
andrey.bondrov: published+


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andrey Bondrov 2016-05-11 05:27:25 MSD
We need to sync selinux package version with certified distro.
Comment 1 Andrey Bondrov 2016-05-11 05:30:51 MSD
Advisory: "Sync selinux package version with certified distro"

1. selinux (bootstrap build):
https://abf.rosalinux.ru/build_lists/2649709
https://abf.rosalinux.ru/build_lists/2649710

2. setools:
https://abf.rosalinux.ru/build_lists/2649711
https://abf.rosalinux.ru/build_lists/2649712

P.S. Note that it's a version downgrade (2.4 -> 2.3). We don't expect selinux to work in Fresh. It just shouldn't break anything (because of undefined symbols etc). Please test ASAP.
Comment 2 Vladimir Potapov 2016-05-11 14:29:05 MSD
The update is sent to expanded testing
**************************************
Comment 3 Vladimir Potapov 2016-05-16 17:48:02 MSD
selinux-2.3-30
https://abf.rosalinux.ru/build_lists/2649709
https://abf.rosalinux.ru/build_lists/2649710

setools-3.3.8-11
https://abf.rosalinux.ru/build_lists/2649711
https://abf.rosalinux.ru/build_lists/2649712
****************************** Advisory ****************************
Sync selinux package version with certified distro
********************************************************************
QA Verified